SET DEFINE OFF
SET ECHO ON
spool PNBR#35590.lst

UPDATE fac_srtnotificatie n
   SET N.FAC_SRTNOTIFICATIE_XMLNODE = 'reservering'
 WHERE N.FAC_SRTNOTIFICATIE_CODE = 'CUST06';
 
BEGIN adm.systrackscriptId('$Id$', 0); END;
/

COMMIT;
SPOOL OFF;
